<?php
/*
  $Id: product_notification.php,v 1.1.1.1 2003/09/18 19:03:28 wilt Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define('TEXT_COUNT_CUSTOMERS', 'Anzahl der Kunden, welche das Rundschreiben erhalten: %s');
define('TEXT_PRODUCTS', 'Produkte');
define('TEXT_SELECTED_PRODUCTS', 'ausgew&auml;hlte Produkte');

define('JS_PLEASE_SELECT_PRODUCTS', 'Bitte wählen Sie zumindest ein Produkt aus!');

define('BUTTON_GLOBAL', 'Global');
define('BUTTON_SELECT', '>>>');
define('BUTTON_UNSELECT', '<<<');
define('BUTTON_SUBMIT', 'Weiter');
define('BUTTON_CANCEL', 'Abbrechen');
?>